/*footer*/
.footer {
  width: 80%;
  height: auto;
  margin: 0 auto;
}
.footer .footer-box{
  width: 84%;
  height: auto;
  padding: 0 2% 0 14%;
  margin-top: 100px;
  float: left;
}
.footer .footer-box .footer-item{
  width: 100%;
  height: 217px;
  padding-right: 20%;
  box-sizing: border-box;
  overflow: hidden;
  float: left;
}
.footer .footer-box .footer-item .footer-item-title{
  width: 100%;
  height: auto;
  text-align: left;
  float: left;
}
.footer .footer-box .footer-item .footer-item-title img{
  width: 65px;
  border: 0px;
  vertical-align: top;
}
.footer .footer-box .footer-item .footer-item-title a{
  display: inline-block;
}
.footer .footer-box .footer-item .footer-item-title p{
  width: 100%;
  height: auto;
  font-size: 14px;
  line-height: 40px;
  float: left;
}
.footer .footer-box .footer-item .footer-item-title p a{
  color: #691c32;
}
.footer .footer-box .footer-item .footer-item-text{
  width: 100%;
  height: 112px;
  color: #691c32;
  font-size: 14px;
  line-height: 28px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  float: left;
}

.footer .footer-box .footer-link{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 141px;
  height: 217px;
  float: left;
}
.footer .footer-box .footer-link a{
  width: 35px;
  height: 35px;
  padding: 6px 0;
  display: inline-block;
}
.footer .footer-box .footer-link a span{
  color: #c0c0c0;
  font-size: 35px;
  transition: all .2s ease-in-out;
}
.footer .footer-box .footer-link a:hover span{
  color: #691c32;
}

.footer .copyright{
  width: 100%;
  height: auto;
  color: #aaa;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  padding: 15px 0;
  float: left;
}

@media (max-width: 992px) {
  .footer {
    width: 90%;
  }
  .footer .footer-box{
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    box-sizing: border-box;
    margin-top: 30px;
    float: left;
  }
  .footer .footer-box .footer-item{
    width: 100%;
    height: auto;
    padding-right: 0%;
    float: left;
  }
  .footer .footer-box .footer-item .footer-item-title{
    text-align: center;
  }
  .footer .footer-box .footer-item .footer-item-title p{
    font-size: 14px;
  }
  .footer .footer-box .footer-item .footer-item-text{
    display: none;
  }
  .footer .footer-box .footer-link{
    width: 100%;
    height: auto;
    float: left;
  }
  .footer .footer-box .footer-link a span{
    color: #691c32;
  }
  .footer .copyright{
    font-size: 10px;
  }
}

@media (min-width: 993px) and (max-width: 1440px) {
  .footer .footer-box{
    width: 84%;
    padding: 0 4% 0 12%;
  } 
}

@media (min-width: 1441px) and (max-width: 1600px) {
  .footer .footer-box{
    width: 84%;
    padding: 0 3% 0 13%;
  }
}

@media (min-width: 1601px) and (max-width: 1680px) {
  .footer .footer-box{
    width: 84%;
    padding: 0 3% 0 13%;
  }
}

